Announcement

Collapse
No announcement yet.

Parse error: syntax error during install

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Glenn Vergara
    replied
    So it's working now? What was the PHP version that caused the issue?

    Leave a comment:


  • makiseo
    replied
    FYI, this was caused by the version of PHP. Had to contact my host to change it.

    Leave a comment:


  • makiseo
    replied
    Originally posted by Glenn Vergara View Post
    The error complains the use of Traits which was implemented as of PHP 5.4.0. I wonder why it fails on you when you have PHP 5.4.45. Are you sure your PHP version is accurate?
    I copied it straight out of the version stats in my cpanel.

    Leave a comment:


  • Glenn Vergara
    replied
    The error complains the use of Traits which was implemented as of PHP 5.4.0. I wonder why it fails on you when you have PHP 5.4.45. Are you sure your PHP version is accurate?

    Leave a comment:


  • makiseo
    replied
    Originally posted by Glenn Vergara View Post
    Is that really PHP 5.8.8 or is that a typo? There's no 5.8, after 5.6 is 7.0

    Uh oh! Read the wrong line...

    php 5.4.45

    Leave a comment:


  • Glenn Vergara
    replied
    Is that really PHP 5.8.8 or is that a typo? There's no 5.8, after 5.6 is 7.0

    Leave a comment:


  • makiseo
    started a topic Parse error: syntax error during install

    Parse error: syntax error during install

    Hello, getting an error on a fresh install just downloaded a short time ago:

    Parse error: syntax error, unexpected T_USE, expecting T_FUNCTION in /.../core/vb/database.php on line 24

    mysql 5.5.42
    php 5.8.8

    vb 5.1.10

Related Topics

Collapse

Working...
X